.Net Framework error when a new mail is detected

Asked By 20 points N/A Posted on -
qa-featured

.Net Framework error when a new mail is detected When I receive new mail then I receive below error.

Before 3 days I am using window 7. In it I receive mail in the correct form then I install window XP In it when I try to open any mail then I receive below error. All detail of error is given below for your understanding.

Please tell me its reason and solution. I wait for your solution.

Microsoft .NET Framework

Unhandled exception has occurred in your application. If you click Continue, the application will ignore this error and attempt to continue. If you click Quit, the application will close immediately.

Out of memory.

Details                                                  Continue           Quit

SHARE
Best Answer by Ronaldmkv
Best Answer
Best Answer
Answered By 0 points N/A #95642

.Net Framework error when a new mail is detected

qa-featured

Are you opening mail from web or via mail client such as outlook client? Previously you mentioned that you used Windows 7 and you didn't have any problem at that time.

First try to update your .Net service pack in windows, that one of problem when you don't update your windows regularly. You must update your windows regularly.

You can update it by enabling windows update. If you problem still there just let me know.

Cheers

You can download and update latest .Net Framework from following website:

Answered By 0 points N/A #95643

.Net Framework error when a new mail is detected

qa-featured

You might have insufficient memory while running the programs. Perhaps you have a lot of other applications running while you tried to run the software or you have insufficient virtual memory that may be needed by the application to function correctly. Try closing other applications and open the mail again. Try to increase you virtual memory allocation as well.

It is also likely that your .Net Framework  version is out of date and may need to be updated. Given you have Windows XP, make sure you have Windows XP Service Pack 3 installed as this is a minimum operating system version required to get the latest version of .Net Framework.

Login/Register to Answer

Related Questions